<wo:AjaxUpdateContainer id = "$perimetresAssociesContainerId">
	<webobject name = "PerimetresAssociesTableView">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Libellé"/>
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentPerimetreAssocie.libelle"/></wo:CktlAjaxSimpleTableViewCell>
		</wo:CktlAjaxSimpleTableViewBody>
		<wo:CktlAjaxSimpleTableViewToolbar>
			<webobject name = "AjouterPerimetreButton"/>
			<webobject name = "SupprimerPerimetreButton"/>
		</wo:CktlAjaxSimpleTableViewToolbar>
	</webobject>
</wo:AjaxUpdateContainer>


<webobject name = "SelectionPerimetreWindow">
	<webobject name = "PerimetresApplicationTableView">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Libellé"/>
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentPerimetreApplication.libelle"/></wo:CktlAjaxSimpleTableViewCell>
		</wo:CktlAjaxSimpleTableViewBody>
	</webobject>
	<webobject name = "ValiderAjoutPerimetreButton"></webobject>
</webobject>